SELECT DISTINCT
    (LEFT(isbn, LOCATE(',', isbn) - 1)),
    bib,
    itemType,
    checkOutCount
FROM
    spl3.x_splOrgWebScraping scraping
        INNER JOIN
    spl3._rawXmlDataCheckIns checkin ON scraping.bib = checkin.bibNumber
        INNER JOIN
    spl3.x_checkOutCountBib x ON scraping.bib = x.bibNumber
WHERE
    type >= 2006
        AND (itemType = 'acbk' OR itemType = 'arbk'
        OR itemType = 'bcbk'
        OR itemType = 'drbk'
        OR itemType = 'jcbk'
        OR itemType = 'jrbk')