SELECT 
    _rawXmlDataCheckIns.bibNumber, checkOutCount, itemType
FROM
    spl3.x_checkOutCountBib x
        JOIN
    spl3._rawXmlDataCheckIns raw ON x.bibNumber = raw.bibNumber
        JOIN
    x_splOrgWebScraping scrape ON x.bibNumber = scrape.bib
WHERE
    raw.bibNumber = scrape.bib
        AND type >= 2006
        AND (itemType = 'acbk' OR itemType = 'arbk'
        OR itemType = 'bcbk'
        OR itemType = 'drbk'
        OR itemType = 'jcbk'
        OR itemType = 'jrbk')
ORDER BY id